Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %footnote-size-factor%

## Name

%footnote-size-factor% -- Footnote font scaling factor

## Synopsis

    %footnote-size-factor%

## Description

When printing footnotes, the current font size is multiplied by the `%footnote-size-factor%`.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %footnote-size-factor%
      ;; Footnote font scaling factor
      0.9)

Prev | Home | Next
%bf-size% | Up | %formal-object-title-font-weight%